/*
Theme Name: Pandit Sitaram Astrology
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1754032961
Updated: 2025-08-01 07:22:41

*/



@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

@import url("style-2.css");

@font-face {
    font-family: 'Century Gothic';
    src: url('font/CenturyGothic.woff2') format('woff2'),
        url('font/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('font/CenturyGothic-Bold.woff2') format('woff2'),
        url('font/CenturyGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}






body{
	background-color: #ffffff;
   font-family: 'Century Gothic';
}

body p{
		 font-family: 'Century Gothic';
		 font-size: 14px;
		 line-height: 26px;
		 color: #222222;
		 font-weight: 400;
}

body a{
	text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
	  font-family: "Alumni Sans", sans-serif;
	font-weight: 400;
}

.mobshow{
	display:none !important;
}


/**************** Tab responsive Start *********************/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%!important;}
.deskshow {display:none!important ;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

	.ipad-50 {
    width: 50% !important;
    margin-bottom: 30px;
}
	/************** header responsive start	 *************/

.navbar-brand img {
    max-width: 176px !important;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    position: absolute;
    right: -12px;
    top: -52px;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    z-index: 1;
    cursor: pointer;
    background: #00000000;
    border-radius: 35px;
    line-height: 40px;
    height: 40px;
    text-align: -webkit-right;
    user-select: none;
    -webkit-tap-highlight-color: #0000;
    outline: none;
    white-space: nowrap;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #ffffff;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #ffffff;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #ffffff;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #facf1a;
        top: 14px;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff5e;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
	
	body .main-menu {
    display: block !important;
}

body .mega-row {
    display: block !important;
    border: none;
    padding: 0;
}

body .banner {
    margin-top: 0;
}

body header#wrapper-navbar {
    background: #880000;
    border-bottom: 1px solid #fff;
}
	
	
body header#wrapper-navbar {
    background: #880000;
    padding: 0px 0px 5px;
    border-bottom: 1px solid #fff;
}
	
body .row.footer-row {
    margin-bottom: 28px;
}


.home div#wrapper-footer {
    margin-top: 0 !important;
    padding-top: 30px !important;
}

	
	
/* Home Page start */

body ul.choose-inner li {
    width: 100%;
}

body .choose-sec {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    row-gap: 15px;
}

body .whoose-img {
    width: 100%;
}

body .abose-choose-sec {
    width: 100%;
}

body .testminials {
}

body .accordation-for-width {
    margin-top: 20px;
}

body .form-box {
    margin-top: 0;
}

body .whatsapp-box {
    margin-top: 10px;
}

body .video-box {
    margin-top: 0;
}

body .whatsapp-box img {
}

body .form {
    background-image: unset;
    background-color: #ffd800;
    border-radius: 30px;
    text-align: center;
}

body .box-4 {
    margin-top: 0;
}

body .box-3 {
    margin-top: 0;
}

body .box-2 {
    margin-top: 0;
}

body .box-1 {
    margin-top: 0;
}

body .service-man:after {
    left: 11px;
    z-index: -1;
}

body .services-section:before {
    display: none;
}

body .service-after-img:before {
    display: none;
}

body h2.title {
    font-size: 30px;
    line-height: normal;
}

body .left-side:After {
    width: 300px;
}

body .left-side:before {
    left: 274px;
    height: 137px;
    top: -60px;
}

 

.mobile-cta a {
    display: inline-block;
    color: #fff;
    background: #860000;
    padding: 10px 40px;
    border-radius: 30px;
}
	
 body .tab-title {
    padding-top: 0;
}
	
	body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #000;
}


body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    color: #000;
}
body .mobile-location .home-location {
    padding-top: 30px;
}

}
/**************** Tab responsive End *********************/



/**************** Mobile responsive Start *********************/

@media only screen and (min-width: 320px) and (max-width: 767px){
.deskshow {display:none!important;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

/************** header responsive start	 *************/
	
.navbar-brand img {
    max-width: 176px !important;
    margin-left: 0px;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    position: absolute;
    right: -12px;
    top: -52px;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    z-index: 1;
    cursor: pointer;
    background: #00000000;
    border-radius: 35px;
    line-height: 40px;
    height: 40px;
    text-align: -webkit-right;
    user-select: none;
    -webkit-tap-highlight-color: #0000;
    outline: none;
    white-space: nowrap;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #ffffff;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #ffffff;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #ffffff;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #fed700;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 13px;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #000000 !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff57;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
    max-height: 200px;
    overflow-y: scroll;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
	
body .main-menu {
    display: block !important;
}

body .mega-row {
    display: block !important;
    border: none;
    padding: 0;
}

body .banner {
    margin-top: 0;
}

body header#wrapper-navbar {
    background: #880000;
    padding: 0px 0px 5px;
    border-bottom: 1px solid #fff;
}
	
body .row.footer-row {
    margin-bottom: 28px;
}


.home div#wrapper-footer {
    margin-top: 0 !important;
    padding-top: 30px !important;
}

	
	
/* Home Page start */

body ul.choose-inner li {
    width: 100%;
}

body .choose-sec {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    row-gap: 15px;
}

body .whoose-img {
    width: 100%;
}

body .abose-choose-sec {
    width: 100%;
}

body .testminials {
}

body .accordation-for-width {
    margin-top: 20px;
}

body .form-box {
    margin-top: 0;
}

body .whatsapp-box {
    margin-top: 10px;
}

body .video-box {
    margin-top: 0;
}

body .whatsapp-box img {
}

body .form {
    background-image: unset;
    background-color: #ffd800;
    border-radius: 30px;
    text-align: center;
}

body .box-4 {
    margin-top: 0;
}

body .box-3 {
    margin-top: 0;
}

body .box-2 {
    margin-top: 0;
}

body .box-1 {
    margin-top: 0;
}

body .service-man:after {
    left: 11px;
    z-index: -1;
}

body .services-section:before {
    display: none;
}

body .service-after-img:before {
    display: none;
}

body h2.title {
    font-size: 30px;
    line-height: normal;
}

body .left-side:After {
    width: 300px;
}

body .left-side:before {
    left: 274px;
    height: 137px;
    top: -60px;
}

 

.mobile-cta a {
    display: inline-block;
    color: #fff;
    background: #860000;
    padding: 10px 40px;
    border-radius: 30px;
}
	
 body .tab-title {
    padding-top: 0;
}
	
body div#content {
    overflow-x: hidden;
}
body ul.mega-sub-menu {
    position: relative;
    top: 7px !important;
}
	
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #000 !important;
}


body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    color: #000;
}
	
body .disc-pg-div h4 {
    font-size: 30px;
}
	
	body .sticky{
		top: -70px;
	}
	
body .mobile-location .home-location {
    padding-top: 30px;
}
	
}
/**************** Mobile responsive End *********************/





/**************** Start Header menu  ********************/

header#masthead {
    margin-bottom: 0;
    background-color: #00000024;
    box-shadow: none;
    padding: 0px 0px;
    position: relative;
    z-index: 99;
    /* box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 12%), inset 0 -1px 0 rgba(0, 0, 0, .1); */
}

header#masthead.sticky {
    background-color: #2e3180;
}


.navbar-brand img {
    max-width: 100%;
}

.navbar-brand {
    margin: 0;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
}


div#mega-menu-wrap-primary {
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    margin-left: 0px;
    height: auto;
    line-height: normal;
    padding-right: 18px;
    font-family: 'Century Gothic';
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 400;
    color: #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
	background-color: transparent;
	color: #221845;
	font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: transparent !important;
        color: #ffffff;
       font-family: "Poppins", sans-serif;
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
        background: transparent;
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
        color: #ffffff;
        font-family: 'Century Gothic';
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent;
    color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 336px;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #860000;
    border-radius: 0;
    top: 34px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #eeee;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
      font-family: 'Century Gothic';
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align:top;
    display: block;
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #87477a;
    border: 0;
    position: absolute;
    min-width: 735px;
    padding: 15px;
    left: 0px;
    box-shadow: 0 0px 5px 2px rgba(64, 60, 67, .16);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: transparent;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.6s ease all;
    border-bottom: 1px solid #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
      transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
	
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-6-of-12 {
        width: 49%;
        margin-left: 5px;
    }

    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:hover li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link {
	color: #fff;
	font-weight: 400;
/* 	background-color:#190f17; */
	  font-family: "Poppins", sans-serif;
	transition: all .5s ease-in-out;
	
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: #a70a4400;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
}
a {
    color: #ff1276;
}


.contact-btn {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/contact-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.contact-btn img {
    width: 36px;
    animation: hithere 1.5s ease infinite;
}

.contact-btn a {
    display: flex;
    align-items: center;
    column-gap: 11px;
    color: #fff;
    font-size: 14px;
    padding: 26px;
}

.main-menu {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

.mega-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border: 1px solid #a03333;
    border-radius: 60px;
    padding: 5px 12px 5px 20px;
}
header#wrapper-navbar {
    position: relative;
    z-index: 2;
}

nav#main-nav {
    background: transparent !important;
}

.top-links {
}

.top-links img {
    width: 16px;
}

.top-links ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 28px;
    background-color: #ffd800;
    max-width: 681px;
    margin: auto;
    padding: 7px;
    border-radius: 0px 0px 24px 24px;
    margin-bottom: 15px;
}

.top-links span {
    width: 27px;
    height: 27px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    line-height: 27px;
}

.top-links a {
    font-size: 16px;
    color: #000;
    font-family: 'Century Gothic';
    font-weight: bold;
}
a.mail-size {
    font-size: 14px;
}

.top-links  li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

 @keyframes hithere {
  30% { transform: scale(1.1); }
  40%, 60% { transform: rotate(-20deg) scale(1.1); }
  50% { transform: rotate(20deg) scale(1.1); }
  70% { transform: rotate(0deg) scale(1.1); }
  100% { transform: scale(1); }
}

/*************** End Header menu  ************/


/* sticky header css start */

.sticky {
  position: sticky!important;
  top: -56px;
  width: 100%;
  z-index: 99!important;
  transition:all 0.6s ease-in-out;
  animation:smothScroll 1s forwards;
  background: #880000;
}
@keyframes smothScroll{
	0%{
		transform:translateY(-40px);
	}
	100%{
		transform:translateY(0px);
	}
}
.sticky + .site-content {
  padding-top: 102px;
}

/* sticky header css End */


/* 	Main Header start */
	
.navbar-brand {
    max-width: 190px;
    margin-top: -11px;
}


	
	
/* mian header end */	
	
	

/* ++++++++++
===================== 
Home page Start 
===================== 
++++++++++++  */
.banner {
    margin-top: -183px;
}

 
a.web-banner img {
    width: 100% !important;
}

	div#no-title-page-wrapper {
    padding: 0;
}

h2.title {
    font-size: 50px;
    color: #860000;
    line-height: 56px;
    font-weight: bold;
}

a {
    font-family: 'Century Gothic';
}

a.title-btn {
    display: inline-block;
    border: 1px solid #ffd800;
    font-size: 18px;
    padding: 12px 55px;
    border-radius: 30px;
    color: #880000;
    margin-bottom: 30px;
}

a.title-btn-second {
    font-size: 14px;
    display: inline-block;
    background: #ffd800;
    padding: 10px 30px;
    color: #000;
}

a.title-btn-second img {
    margin-left: 13px;
}

.left-title {
    margin-top: 20px;
}

.left-side {
    position: relative;
}

.left-side:After {
    position: absolute;
    content: '';
    width: 450px;
    height: 1px;
    background: #ffd800;
    left: 15px;
    top: -20px;
}

.left-side:before {
    position: absolute;
    content: '';
    height: 255px;
    width: 1px;
    background: #ffd800;
    top: -97px;
    right: 15px;
}

.tab-title {
    padding-top: 80px;
}

.tab-title .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}

/* ================== Tab Service Start Here ============= */

/* Home Services section Start */


.home-services-section .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent;
    border: 0;
}

.home-services-section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-radius: 0px;
    color: #fff;
    border: 0;
    background: transparent;
    /* margin-bottom: 0; */
}

.home-services-section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab a {
    color: #222 !important;
    padding: 13px 7px;
    padding-left: 52px;
    font-size: 18px;
    border-bottom: 1px solid #eee !important;
    background: #fff;
    border-left: 0 !important;
    border-right: 0 !important;
    width: 448px !important;
    text-transform: uppercase;
    border-bottom: 0;
}

 

.home-services-section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab a:before {
  display:none;
}

.home-services-section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a:before {
   display:none;
}

.tab-top-phone {
    position: relative;
    z-index: 11;
}

.home-services-section .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #ffffff00 !important;
}

.home-services-section .vc_tta-tab  {
    position: relative;
}

.home-services-section .vc_tta-tab :before {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/sagittarius.png);
    left: 0;
    top: 13px;
    background-repeat: no-repeat;
    z-index: 99;
}

 


.home-services-section .vc_tta-tab  {
    position: relative;
}

.home-services-section a :after {
    position: absolute;
    content: '';
    width: 15px !important;
    height: 11px !important;
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/up-left-arrow-color.png);
    right: 0;
    top: 23px;
    background-repeat: no-repeat;
    z-index: 99;
    transition: 0.3s;
}

.tab-service {
    display: flex;
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/Rounded-Rectangle-7.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 35px 30px;
    border-radius: 30px;
    column-gap: 30px;
    align-items: self-end;
}

.tab-ser-left {
    width: 50%;
    text-align: center;
    background: #8800009e;
    border-radius: 24px;
    padding: 30px;
}

.tab-ser-right {
    width: 50%;
    text-align: center;
}

.tab-ser-left h3 {
    font-size: 26px;
    font-weight: bold;
    color: #ffd800;
    text-transform: uppercase;
    margin-bottom: 0;
}

.tab-ser-left  p {
    color: #fff;
}

a.white-phone {
    width: 40px;
    height: 40px;
    display: inline-block;
    background: #860001;
    border-radius: 50%;
    text-align: center;
    line-height: 39px;
}

a.white-phone img {
    width: 20px;
}

.tab-number {
    display: flex;
    align-items: center;
    background: #ffd800;
    border-radius: 30px;
    padding-left: 10px;
}

a.contact-number {
    font-size: 24px;
    font-weight: bold;
    color: #000;
    display: block;
    padding: 10px 10px 10px 12px;
}

 ul.vc_tta-tabs-list {
    margin-top: 26px !important;
}

.vc_tta.vc_general .vc_tta-tab>a{
	border:unset !important;
}

ul.vc_tta-tabs-list {
    border-top: 1px solid #eee;
}

li.vc_tta-tab.vc_active.vc_tta-tab :after {
    transform: rotate(45deg);
}

.adv-section {
    padding-top: 60px;
}
 .adv-section .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}
.tab-2 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-1.jpg);
}

.tab-3 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-2.jpg);
}

.tab-4 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-3.jpg);
}

.tab-5 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-4.jpg);
}

.tab-6 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-5.jpg);
}

.tab-7 {
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/tab-service-6.jpg);
}


.round-img img {
    border-radius: 30px;
}

.adv-sec {
    margin-bottom: 30px !important;
}

ul.choose-inner {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
}

ul.choose-inner li {
    width: calc(50% - 15px);
    display: flex;
    align-items: self-start;
    column-gap: 10px;
}

ul.choose-inner li p {
    font-weight: bold;
}

.choose-sec {
    display: flex;
    column-gap: 20px;
    border: 1px solid #fcd800;
    border-radius: 30px;
    padding: 28px 28px 28px 32px;
}


.abose-choose-sec h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
}

.whoose-img {
    width: 20%;
}

.abose-choose-sec {
    width: 80%;
}


.main-choose-box .wpb_text_column.wpb_content_element {
    margin-bottom: 30px !important;
}
.home-services-section {
}

.home-services-section .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}

.service-man {
    margin-top: -30px;
	position:relative;
}

.service-man:after {
    position: absolute;
    content: '';
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/chakra-rotate.png);
    background-size: contain;
    width: 217px;
    height: 84px;
    left: -160px;
    bottom: 130px;
    background-repeat: no-repeat;
}

.services-section {
    padding-top: 100px;
    position: relative;
}

.services-section:before {
    position: absolute;
    content: '';
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/LINE-1.png);
    width: 100%;
    height: 100%;
    background-size: contain;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    bottom: -215px;
}



.home-service-img {
    height: 196px;
    width: 196px;
    border-radius: 50%;
    margin: auto;
    border: 2px solid #ffd800;
    overflow: hidden;
    position: relative;
}

img.main-ser-img {border-radius: 50%;height: 196px;width: 196px;}

.service-cta {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    text-align: center;
    border-radius: 50%;
    background: #8700008c;
    visibility: hidden;
    transition: 0.4s;
    opacity: 0;
}

img.chakra-img {opacity: 0.20;animation: rotate 15s linear infinite;position: relative;top: 15px;}

.cta-bt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.cta-bt a {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    background: #ffd800;
    border-radius: 50%;
}

.cta-bt img {
    height: 16px;
    width: 16px;
}

.home-service-box {
    text-align: center;
    border: 1px solid #ffd800;
    border-radius: 30px;
    padding: 30px 28px;
    transition: 0.4s;
    min-height: 562px;
}

.service-contact {
    padding-top: 20px;
}

.service-contact h3 {
    font-size: 26px;
    font-weight: bold;
    color: #880000;
}

.home-service-box:hover .service-cta {
    visibility: visible;
    opacity: 1;
    height: 196px;
    width: 196px;
}

.cta-bt a:hover img {
    transform: rotate(45deg);
}

.cta-bt a img {
    transition: 0.4s;
}


 @keyframes rotate {
0%{
transform: rotate(0deg);
}
100%{
transform: rotate(360deg);
}	 
}
 
.box-1 {
    margin-top: -244px;
}

.box-2 {
    margin-top: -155px;
}

.box-3 {
    margin-top: -69px;
}

.box-4 {
    margin-top: 18px;
}

.service-after-img {
    overflow: visible !important;
    position: relative;
}

.service-after-img:before {
    position: absolute;
    content: '';
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/LINE-1.png);
    width: 100%;
    height: 100%;
    background-size: contain;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    bottom: -173px;
}

.whatch-video {
    display: inline-block;
    background: #eee;
    border-radius: 40px;
    padding: 17px 15px 17px 40px;
    font-size: 24px;
}

.whatch-video img {
    margin-left: 5px;
}


.form-title {
}

.form-title h2 {
    font-size: 40px;
    margin-bottom: 0;
    color: #000000;
    font-weight: bold;
}

.form-title  p {color: #000000;}

.form {
    padding: 30px 30px 0px;
    border-radius: 0px 0px 30px 30px;
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/form-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center; */
}

.input {
    height: 46px !important;
    border-radius: 30px !important;
    font-size: 14px !important;
    background: #fff !important;
    border: 1px solid #fff !important;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px 20px !important;
}

.share {
    height: 46px;
    border-radius: 30px !important;
    color: #fff !important;
    border: none !important;
    background-color: #860000 !important;
    font-size: 14px !important;
}

textarea.input {
    height: 103px !important;
    border-radius: 15px !important;
}


.form-box {
    margin-top: -270px;
}

.whatsapp-box {
    margin-top: -150px;
}

.video-box {
    margin-top: -60px;
}

.video-box .wpb_text_column.wpb_content_element {
    margin-bottom: 30px;
}

.form-title h3 {
    font-size: 18px;
    font-family: 'Century Gothic';
}

a.title-btn {
    padding: 12px 28px;
}


/* Faq Section */
.home-faq-section {
}
	
	.home-faq-section .accordation-for-width h4.vc_tta-panel-title.vc_tta-controls-icon-position-left a{padding: 10px 47px 10px 60px;position: relative;margin: 0px 0;/* filter: drop-shadow(0 0 7.5px rgba(252,225,213,0.35)); */background-color: transparent;border-top: 1px solid #eee;font-size: 14px;line-height: 26px;color: #222;font-family: 'Century Gothic';}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #222222 !important;
}

.home-faq-section  .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
	    border-color: transparent !important;
    background-color: transparent !important;
}


.home-faq-section .accordation-for-width i.vc_tta-controls-icon.vc_tta-controls-icon-plus {
    right: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;

}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:before{
    border-color: #222 !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:after{
    border-color: #222 !important;
}

 
 

.home-faq-section .accordation-for-width.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{border-radius: 0px !important;background-color: transparent;border: 0;padding: 0;margin: 0px 0 0px;padding: 20px 20px 20px 20px;border-top: 1px solid #eee;}


.vc_tta-panels {
    border-radius: 30px;
    border: unset;
    margin-top: -12px;
    background: #ffd800;
}

.home-faq-section .accordation-for-width .first-acc h4.vc_tta-panel-title.vc_tta-controls-icon-position-left a{
	border-top:none !important;
}
 
i.vc_tta-controls-icon.vc_tta-controls-icon-plus {
    display: none;
}
.accordation-for-width {
    margin-top: -25px;
}


.vc_tta-panel-heading a {
    position: relative;
}

.vc_tta-panel-heading a:after {
    position: absolute;
    content: '';
    width: 26px;
    height: 26px;
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/sun.png);
    background-size: contain;
    left: 20px;
    top: 12px;
}

.testminials {
    text-align: center;
    background: #fff;
    border: 1px solid #ffd800;
    border-radius: 30px;
    padding: 40px 20px 15px;
}

.testminials h3 {
    font-size: 50px;
    font-weight: bold;
    color: #860000;
    margin-bottom: 0;
}

.review-box {
    background: #ffd800;
    border-radius: 30px;
    padding: 63px 20px 28px;
}

.review-box h3 {
    font-size: 24px;
    margin-bottom: 0;
    color: #000;
}

.review p {
    margin-bottom: 0;
    margin-top: 10px;
}

img.rating {
    margin-top: 10px;
}

.review-img {margin-bottom: -61px;}

.home-location {
    text-align: center;
}

.home-location h3 {
    font-family: 'Century Gothic';
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
    margin-top: 15px;
}


.location-img {
    position: relative;
}

.location-img:after {
    position: absolute;
    content: '';
    background-image: url(http://panditsitaram.com/wp-content/uploads/2025/08/chakra.png);
    width: 100px;
    height: 100px;
    background-size: cover;
    left: calc(50% - 50px);
    top: -13px;
    background-repeat: no-repeat;
    filter: invert(1);
    z-index: -1;
	    animation: rotate 15s linear infinite;
}

.home-location-section {
    padding-top: 50px;
    padding-bottom: 40px;
}
/* ====================== Footer Start Here =========== */


.disclamer p {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 30px;
}

div#wrapper-footer {
    background: #860000;
    padding: 0px 0px 20px;
}

.copy-right {
    border-top: 1px solid #ffd800;
    padding-top: 20px;
}

.copy-right p {
    color: #fff;
    margin-bottom: 0;
}

.copy-right p a {
    color: #fff;
}

a.link-icon {
    width: 44px;
    height: 44px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #ffd800;
    line-height: 44px;
}

a.link-icon img {
    width: 22px;
}

.footer-links {
    background: #fff;
    border-radius: 40px;
    padding: 27px 30px 27px;
    position: relative;
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.15));
}

.footer-links ul {
    padding-left: 0;
    list-style: none;
}

.footer-links li {
    display: flex;
    align-items: self-start;
    column-gap: 10px;
    margin-bottom: 10px;
}

 

.call-today span {
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    font-family: "Arimo", sans-serif;
}

.call-today {}

.call-today a {
    font-size: 16px;
    color: #000;
    font-family: "Arimo", sans-serif;
}

a.footer-location {
    max-width: 242px !important;
    display: inline-block;
    font-size: 15px;
}

.footer-links h3 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    color: #860000;
    margin-bottom: 20px;
}


.row.footer-row {
    margin-bottom: -370px;
}
 
.home div#wrapper-footer {
    margin-top: -295px;
}

div#wrapper-footer {
    margin-top: 60px;
}

/* ============= sticy icons ======= */

.contact_icons{position: fixed;left: 50px;bottom: 19px;z-index: 999;width: 50px;text-align: center;}
.contact_icons a{width: 66px;height: 66px;border-radius: 100%;text-align: center;line-height: 43px;font-size: 24px;color: #fff;background: #edac15;box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);clear: both;margin-bottom: 0px;display: inline-block;}
.contact_icons a.whatsapp-icon{background: #72c118;font-size: 47px;overflow: hidden;animation-duration: 1s;animation-timing-function: ease;animation-delay: 0s;animation-iteration-count: infinite;animation-direction: normal;animation-fill-mode: none;animation-play-state: running;animation-name: pulse2;color: #fff;}
a.whatsapp-icon i {
    margin-top: 10px;
    color: #fff;
}

@-webkit-keyframes pulse2 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #2DC100;
            box-shadow: 0 0 0 0 #2DC100; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } }

@keyframes pulse2 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #72c118;
            box-shadow: 0 0 0 0 #72c118; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } 
} 


.contact_mobile{position: fixed;right: 58px;bottom: 19px;z-index: 999;width: 49px;text-align: center;}
.contact_mobile a{width: 65px;height: 65px;border-radius: 100%;text-align: center;line-height: 51px;font-size: 24px;color: #fff !important;background: #ffd800;box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);clear: both;margin-bottom: 0px;display: inline-block;}
.contact_mobile a.phone-icon{font-size: 33px;overflow: hidden;animation-duration: 1s;animation-timing-function: ease;animation-delay: 0s;animation-iteration-count: infinite;animation-direction: normal;animation-fill-mode: none;animation-play-state: running;animation-name: pulse3;color: #fff;padding-top: 8px;}
a.phone-icon i {
    /* margin-top: 16px; */
    /* transform: rotate(100deg); */
}

@-webkit-keyframes pulse3 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #3b5aee;
            box-shadow: 0 0 0 0 #3b5aee; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } }

@keyframes pulse3 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #ffd800;
    box-shadow: 0 0 0 0 #ffd800;
    }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } 
} 



/***************Privacy Policy*******************/

.disc-pg-div {padding: 0px;}
.disc-pg-div p {font-size:15px; line-height:28px;}
.disc-pg-div h4 {
    margin: 0;
    font-size: 40px;
    font-weight: bold;
    color: #222;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h5 {
    margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h6 {
    text-transform: capitalize;
   margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}


.disc-pg-div a {
    color: #222;
}
/***************Privacy Policy End*******************/


::placeholder{
	color:#000 !important;
	font-size:14px !important;
}


iframe.video-box {
    border-radius: 30px;
    border: 2px solid #ffd800;
    margin-top: 7px;
}



.location-box {}

.location-box ul {
    list-style: none;
    padding-left: 0;
}

ul {}

.location-box a {
    display: block;
    text-align: center;
    background-color: #860000;
    border-radius: 24px;
    border-radius: 24px;
    padding: 92px 10px 20px;
    color: #fff;
    position: relative;
}

a {}

.location-box a:after {
    position: absolute;
    content: '';
    width: 30px;
    background-size: cover;
    background-image: url(https://panditsitaram.com/wp-content/uploads/2025/08/f-location-pin.png);
    top: 40px;
    left: calc(50% - 15px);
    height: 30px;
}


.location-box a:before {
    position: absolute;
    content: '';
    width: 60px;
    height: 60px;
    background-size: cover;
    background-color: #fff;
    border-radius: 50%;
    top: 22px;
    left: calc(50% - 30px);
}
 


.thank-page-sec {
    text-align: center;
}

.thank-page-sec h2 {
    font-size: 38px;
    text-transform: capitalize;
    font-weight: 600;
}

.thank-page-sec a {
    display: inline-block;
    text-transform: capitalize;
    border-radius: 30px;
    color: #fff;
    background#c: linear-gradient(0deg, #f3c985 0%, #bd872c 100%);
    padding: 11px 30px;
    background-color: #860000;
}


.home-video-section .container {
   /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
   width: 100%;
   height: 290px;
   position: relative;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {border: 0;position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;margin-left: auto;margin-right: auto;scrolling: no;border-radius: 30px;}

/* added visibility on the iframe */
.iframe {
  visibility: hidden
}
